#include<stdio.h>
#include<conio.h>

int x,szum=0;


main()

{

 clrscr();


 do

 {
  printf("\nAdjon meg egy sz mot!");
  scanf("%d",&x);
  szum+=x; //az ”sszeghez hozz adjuk//


  printf("\nAkarja folytatni?(i/n)");

 }
  while (getch()=='i');
  printf("\nA sz mok ”sszege: %d",szum);

  getch();
}



